neueste Python und Tomcat addons laufen nicht zusammen

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

neueste Python und Tomcat addons laufen nicht zusammen

Postby ts_wf » 28. November 2005 15:44

Hallo,

ich versuche, xampp in den neuesten Versionen (7-zip) zu installieren:
XAMPP Windows 1.5.0-pl1
Perl 5.8.7
Python 2.3.5
Tomcat 5.5.9

Die Installation von xampp, perl und python funktioniert gut. Nachdem ich PYTHONHOME fest als Umgebungsvariable eingetragen habe, kann ich xampp auch mit de "normalen" xampp-start.exe starten und brauche nicht die apachepython_start.bat zu benutzen.

Wenn ich nun aber den Tomcat installiere und xampp konfigurieren lasse, läuft Python nicht mehr, wenn ich mit xampp-start.exe starten möchte. Wenn ich mit apachepython_start.bat starte, laufen sogar Python *und* MySQL nicht mehr. Dies ist jedenfalls das Ergebnis von status.php.

Ich habe jdk1.5.0_05 installiert, aber die Tomcat-Installation akzeptiert dies auch ohne zu Murren.

Hat jemand einen Tip, wo der Fehler steckt und was ich tun kann?

Danke, Gruß, Torsten

PS: Wieso meldet der xampp-Installer eigentlich, Python 2.3.3 installiert zu haben?
ts_wf
 
Posts: 1
Joined: 28. November 2005 15:15

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 6 guests